Subject: New Reply Received - Re: Forgot your password?
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 09 Mar 2023 06:48:37 +0000

Hi Hamza Nomani,  The customer has responded to the ticket.  Re: Forgot your password?  Ticket comment <div>I installed app then my problem is resolved. Order placed<br><br>
</div>
<div id="ymail_android_signature"><a id="ymail_android_signature_link" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature" rel="noreferrer">Sent from Yahoo Mail on Android</a></div> <br> <blockquote style="margin: 0 0 20px 0"> <div style="font-family:Roboto, sans-serif; color:#6D00F6"> <div></div>
</div>
</blockquote>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, 9 Mar 2023 at 9:19 am, Max</div>
<div>&lt;[email-masked]&gt; wrote:</div>  <div style="padding: 10px 0 0 20px; margin: 10px 0 0 0; border-left: 1px solid #6D00F6"> <div id="yiv2432424192"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5809285</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 5809285<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Hamza Nomani : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">
<div id="yiv2432424192yqtfd51476" class="yiv2432424192yqt9108979288">Hi Bakhtawar,</div>
<br><br>
</div>
<div dir="ltr"><div>
<div></div>
<div style="">
<div dir="ltr">Thank you for reaching out to us and giving us the opportunity to help you.</div>
<div><br style=""></div>
<div>We sincerely apologize for the issue that you are facing however, please simply follow the below steps to reset the password for your account:<br style=""><br style="">1. Click on 'Forgot Password' Link on the login window.</div>
<div>2. Enter your registered email address (in small letters).</div>
<div>3. Check your registered email inbox/spam folder and note that the link might take 1-5 minutes to be received.</div>
<div>4. Click on the password reset link and change your password.</div>
<div>5. You can login now with your new password</div>
<div> </div>
<div style="">If the same problem persists, please provide us with the following details so that we can forward it for further assistance:<br style=""><br style=""><div>1. Screenshot Of The Issue(If Possible)</div>
<div>2. platform from which you tried to reset the password</div>
<div>3. Registered email address</div>
<div>4. Country of access</div>
<br style="">Feel free to reach out to us for any further assistance.<br style=""><br style=""><div>We hope this helps and have a great day! Stay Safe!</div>
<div><br style=""></div>
<div dir="ltr">Thank you,</div>
<div dir="ltr">Max Support Team</div>
</div>
</div>
</div></div>
</div></div>
<div><br></div>
<br>

<div id="yiv2432424192yqtfd82439" class="yiv2432424192yqt9108979288">

</div>
</div></div></div> </div> </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5809285